1. missbdeneem's Avatar
    So when I try to download the program from mobile.blackberry.com, it tells me "sorry, your device does not meet the system requirements that are needed to support Blackberry Messenger for software versions 4.0 and 4.1." I have the exact same version of the Pearl that my BBM-enabled friends do! Grrrr
    04-27-08 02:35 PM
  2. Adlen's Avatar
    Try an OS update - Click Here
    04-27-08 03:43 PM
  3. missbdeneem's Avatar
    that link was for Rogers Wireless Inc subscribers. I'll try to find one for my service . . . thanks!
    04-28-08 02:09 PM
  4. CardiacSmashin's Avatar
    you can still download it.. Select it for the 8100 though.. Make sure
    04-28-08 07:26 PM
  5. missbdeneem's Avatar
    okay, I downloaded it, and made sure to select the d/l for my 8100, and it is still not there. my desktop manager doesn't even have BBM as an application! I don't know what to do . . . . .
    04-29-08 01:10 AM
  6. missbdeneem's Avatar
    somebody, anybody, please help me!
    05-01-08 12:41 AM
  7. zerog46's Avatar
    Ok you need to add it via DM and you need to have the current O.S. Installed on your Computer for it to work.

    BlackBerry - BlackBerry Desktop and Device Software Download Sites
    05-01-08 12:58 AM
LINK TO POST COPIED TO CLIPBOARD